./configure Error

ERROR

When I run ./configure

checking whether the Fortran 77 compiler works... no
configure: error: in `/home/ly/For-Mav/ma27-1.0.0':
configure: error: Fortran 77 compiler cannot create executables

METHOD

$ sudo apt-get install gfortran
©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页